
#stacks_in_161_page14 .stacks_left {
	float:left;
	width:275px;
}

#stacks_in_161_page14 .stacks_row {
	width:550px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_out_88_page14 {
	width: 250px;
}

#stacks_in_157_page14 {
	margin: 50px 0px 0px 25px;
}

#stacks_in_167_page14 {
	margin: 50px 0px 0px 25px;
}

#stacks_out_96_page14 {
	width: 250px;
}

#stacks_out_104_page14 {
	width: 250px;
}

#stacks_in_169_page14 {
	margin: 50px 0px 0px 25px;
}

#stacks_in_187_page14 {
	margin: 50px 0px 0px 25px;
}

#stacks_out_117_page14 {
	width: 250px;
}

#stacks_out_119_page14 {
	width: 250px;
}

#stacks_in_189_page14 {
	margin: 50px 0px 0px 25px;
}
